body{
    background-color: rgb(14, 43, 43);
    opacity: 0.85;
}
#title{
    text-align: center;
    font-family: Garamond, serif;
    color: cornsilk;
}
#desc{
    text-align: center;
    font-family: Garamond, serif;
    color: cornsilk;
}


#wrapper{
    max-width:800px;
    height:400px;
    background-color: rgb(14, 43, 43);
    margin:30px auto;
    text-align: center;
    border-radius: 30px;
}
.box{
    width: 280px;
    height: 400px;
    border: thin black solid;
    display: inline-block;
    border-radius: 20px;
    border-color: cornsilk;
}
#white_pieces{
    background:cornsilk;
    margin: 25px 15px 10px 10px;
}
img{
    width: 100%;
    height: 100%;
    object-fit:fill;
    border-radius: 20px;
}
img:hover{
    opacity: 0.75;
}
#black_pieces{
    background: cornsilk;
    margin: 25px 10px 10px 15px;
}
#download{
    text-align: center;
    font-family: Garamond, serif;
    color: cornsilk;
    margin-top: 90px;
}
#google_button{
    margin: 0 47.5%;
    width: 5%;
    height: auto;
}

